Subject: [ippm] High-Precision Service Metrics draft

From: Alexander L Clemm <[email-masked]>
Date: Wed, 20 Oct 2021 13:39:07 -0700

Hello IPPM working group,

we have just uploaded a new draft on High-Precision Service Metrics, 
draft-csfx-ippm-hipmetrics-00, which we hope to discuss at IETF 112 and 
which we believe fits well into IPPM.  The abstract is as follows:

"This document defines a set of metrics for high-precision networking 
services. These metrics can be used to assess the service levels that 
are being delivered for a networking flow. Specifically, they can be 
used to determine the degree of compliance with which service levels are 
being delivered relative to service level objectives that were defined 
for the flow. The metrics can be used as part of flow records and/or 
accounting records.  They can also be used to continuously monitor the 
quality with which high-precision networking service are being delivered."

We are looking forward to your feedback and also for collaborators.

--- Alex (also on behalf of co-authors: John, Jerome)